/*
Theme Name: MyHome Child
Theme URI: https://tangiblewp.com/myhome
Author: TangibleWP
Author URI: https://tangiblewp.com
Description: MyHome
Template: myhome
Version: 1.0.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: translation-ready
Text Domain: myhome
*/

.myhome-buy-now {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
    font-size: 18px !important;
    z-index: 99999999;
    transition: opacity 0.2s ease;
}

@media (min-width: 900px) {
    .myhome-buy-now {
        display: block;
    }
}

.myhome-buy-now__button {

    min-width: 210px;
    text-align: center;
    color: #fff !important;
    background-color: #82b440;
    border-bottom: 2px solid #afe568;
    border-radius: 10px;
    font-size: 18px;
    padding: 16px 20px;
    display: inline-block;
    font-weight: 700;
    line-height: 1;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    text-decoration: none;
    direction: ltr;
}

.myhome-buy-now__button:hover {
    filter: brightness(1.1);
}

.myhome-buy-now__button span {
    position: relative;
    display: inline-block;
    margin-left: 5px;
}

.myhome-buy-now__button span:after {
    content: '';
    display: block;
    height: 2px;
    width: 41px;
    position: absolute;
    top: 10px;
    left: -3px;
    transform: rotate(-10deg);
    background: red;
    opacity: 0.8;
}

.myhome-test-free {
    display: none;
    position: fixed;
    bottom: 90px;
    right: 30px;
    z-index: 99999999;
    transition: opacity 0.2s ease;
}

@media (min-width: 900px) {
    .myhome-test-free {
        display: block;
    }
}

.myhome-test-free__button {
    min-width: 210px;
    text-align: center;
    color: #fff !important;
    background-color: #0f141e;
    border-bottom: 2px solid #000;
    border-radius: 10px;
    font-size: 20px;
    padding: 16px 16px;
    display: inline-block;
    font-weight: 900;
    line-height: 1;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .1);
    text-decoration: none;
    direction: ltr;
}

.myhome-test-free__button:hover {
    filter: brightness(1.2);
}

.myhome-test-free__button span {
    position: relative;
    display: inline-block;
    margin-left: 5px;
}

.myhome-test-free__button {
    background-color: #540268 !important;
    border-bottom: 2px solid #22002a !important;
}

.myhome-test-free__button:hover {
    background: #700a8a;
}

.tag-link-161 {
    order: 1;
}

.tag-link-162 {
    order: 2;
}

.tag-link-163 {
    order: 3;
}

.tag-link-164 {
    order: 4;
}

.tag-link-165 {
    order: 5;
}

.tag-link-166 {
    order: 6;
}

.tag-link-167 {
    order: 7;
}

.tag-link-168 {
    order: 8;
}

.myhome-home-menu-link {
    display: none !important;
}

.myhome-child-cta-button {
    height: 60px;
    width: 230px;
    filter: drop-shadow(0px 6px 25px rgba(42, 57, 70, 0.15));
    padding: 2px;
    display: flex;
    align-content: center;
    justify-content: center;
    position: fixed;
    right: 30px;
    bottom: 105px;
    background: #FDFDFE;
    z-index: 99;
    transition: opacity 0.3s ease-in-out;
    border-radius: 5px;
}

@media (max-width: 1024px) {
    .myhome-child-cta-button {
        display: none;
    }
}

.myhome-child-cta-button__inner {
    width: 100%;
    font-family: var(--e-global-typography-ltext1-font-family);
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #FDFDFE;
    background: #2A3946;
    border-radius: 5px;
    height: 56px;
    justify-content: center;
}

.myhome-child-cta-button.myhome-child-cta-button--buy {
    bottom: 30px;
}

.myhome-child-cta-button.myhome-child-cta-button--buy .myhome-child-cta-button__inner {
    background: #8BC34A;
}

@media (max-width: 1870px) {
    .compare-active .myhome-child-cta-button {
        opacity: 0;
        z-index: 5;
    }
}

/*.mc4wp-alert.mc4wp-error:after {*/
/*    content: 'Subscription module is disabled';*/
/*    font-size: var(--e-global-typography-ltext2-font-size);*/
/*    line-height: var(--e-global-typography-ltext2-line-height);*/
/*}*/

/*.mc4wp-alert.mc4wp-error {*/
/*    font-size: 0;*/
/*}*/

/*.mc4wp-response {*/
/*    position: absolute;*/
/*    padding: 0 10px;*/
/*    margin-left: 15px;*/
/*    margin-top: -12px;*/
/*    border-radius: var(--e-global-lborder-radius);*/
/*    background: var(--e-global-color-lcolor1);*/
/*    box-shadow: var(--e-global-shadow);*/
/*    color: var(--e-global-color-lcolor5);*/
/*    font-family: var(--e-global-typography-ltext2-font-family);*/
/*    font-size: var(--e-global-typography-ltext2-font-size);*/
/*    font-weight: var(--e-global-typography-ltext2-font-weight);*/
/*    line-height: 0px;*/
/*    letter-spacing: var(--e-global-typography-ltext2-letter-spacing);*/
/*    text-transform: var(--e-global-typography-ltext2-text-transform);*/
/*    font-style: var(--e-global-typography-ltext2-font-style);*/
/*    -webkit-text-decoration: var(--e-global-typography-ltext2-text-decoration);*/
/*    text-decoration: var(--e-global-typography-ltext2-text-decoration);*/
/*}*/

/*.mc4wp-response .mc4wp-error:before {*/
/*    content: "";*/
/*    background: var(--e-global-color-lcolor1);*/
/*    transform: rotate(-45deg);*/
/*    width: 7px;*/
/*    height: 7px;*/
/*    background-color: var(--e-global-color-lcolor1);*/
/*    left: 50%;*/
/*    margin-left: -3.5px;*/
/*    top: -3.5px;*/
/*    position: absolute;*/
/*}*/